<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/commonColorPrimary">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="功能中心"
        android:textColor="@color/white"
        android:textSize="40sp"
        android:textStyle="bold"
        android:layout_marginStart="30dp"
        android:layout_marginTop="40dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <ImageView
        android:id="@+id/moreOpExit"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_gravity="end"
        android:scaleType="centerInside"
        android:layout_marginEnd="30dp"
        android:layout_marginTop="40dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:src="@mipmap/icon_function_center_close" />

    <View
        android:id="@+id/v_content"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintTop_toBottomOf="@id/tv_title"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_margin="30dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:background="@drawable/shape_border_d1d1dc_solid_white_radius16"/>

    <View
        android:id="@+id/v_log"
        android:layout_width="140dp"
        android:layout_height="0dp"
        android:layout_marginTop="40dp"
        android:layout_marginStart="40dp"
        app:layout_constraintStart_toStartOf="@id/v_content"
        app:layout_constraintBottom_toBottomOf="@id/tv_upload_log"
        app:layout_constraintTop_toTopOf="@id/v_content"
        android:src="@mipmap/icon_function_center_log"/>

    <ImageView
        android:id="@+id/iv_log"
        android:layout_width="100dp"
        android:layout_height="100dp"
        app:layout_constraintStart_toStartOf="@id/v_log"
        app:layout_constraintEnd_toEndOf="@id/v_log"
        app:layout_constraintTop_toTopOf="@id/v_log"
        android:src="@mipmap/icon_function_center_log"/>

    <TextView
        android:id="@+id/tv_upload_log"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="@id/v_log"
        app:layout_constraintEnd_toEndOf="@id/v_log"
        android:layout_marginTop="8dp"
        app:layout_constraintTop_toBottomOf="@id/iv_log"
        android:text="查看日志"
        android:textColor="@color/color_333333"
        android:textStyle="bold"
        android:textSize="26sp"/>

    <View
        android:id="@+id/v_system"
        android:layout_width="140dp"
        android:layout_height="0dp"
        android:layout_marginTop="40dp"
        android:layout_marginStart="40dp"
        app:layout_constraintStart_toEndOf="@+id/v_log"
        app:layout_constraintBottom_toBottomOf="@id/tv_system"
        app:layout_constraintTop_toTopOf="@id/v_content"
        android:src="@mipmap/icon_function_center_log"/>

    <ImageView
        android:id="@+id/iv_system"
        android:layout_width="100dp"
        android:layout_height="100dp"
        app:layout_constraintStart_toStartOf="@id/v_system"
        app:layout_constraintEnd_toEndOf="@id/v_system"
        app:layout_constraintTop_toTopOf="@id/v_system"
        android:src="@mipmap/icon_function_center_about_system"/>

    <TextView
        android:id="@+id/tv_system"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="@id/v_system"
        app:layout_constraintEnd_toEndOf="@id/v_system"
        android:layout_marginTop="8dp"
        app:layout_constraintTop_toBottomOf="@id/iv_system"
        android:text="关于系统"
        android:textColor="@color/color_333333"
        android:textStyle="bold"
        android:textSize="26sp"/>

</androidx.constraintlayout.widget.ConstraintLayout>